<!DOCTYPE html>
<html style>

<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="css/styles.css">

</head>

<body class="body-index">
    <div style="text-align: center;  margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);">
        <a class="btn btn-dark" style="min-width: 200px;" href="graficos/graflinea.html">Grafico de Linea</a>
        <br>
        <br>
        <a class="btn btn-dark" style="min-width: 200px;" href="graficos/grafbarra.html">Grafico de Barras</a>
        <br>
        <br>
        <a class="btn btn-dark" style="min-width: 200px;" href="graficos/grafpuntos.html">Grafico de Puntos</a>
        <br>
        <br>
        <a class="btn btn-dark" style="min-width: 200px;" href="graficos/graftorta.html">Grafico de Torta</a>
        <br>
        <br>
        <a class="btn btn-dark" style="min-width: 200px;" href="graficos/grafradar.html">Grafico de Radar</a>
    </div>
</body>

</html>